function putit(one, two){
if(!one) one='info';
if(!two) two='ronsorg.ru';
document.write('<a href="mai' + 'lto:' + one + '&#64;' + two +
'?subject=%CE%F2%20%EF%EE%F1%E5%F2%E8%F2%E5%EB%FF%20%F1%E0%E9%F2%E0%20yprostim.ru">'+
one + '&#64;' + two + '</a>');
}
